Sector Name: NRSP - Bug #1300

NRSP-->2nd form-->Qus.3-->need to extend character length, City and State input field should allow

alphanumeric along with space.
02/28/2022 04:07 PM - arti saraswat

Status: Closed Start date: 02/28/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->2nd form-->Qus.3-->need to extend character length, City and State input field should allow alphanumeric along with space.
History

#1 - 03/02/2022 11:54 AM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/02/2022 03:39 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
